<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Student Developer Society</title>
    <link
      rel="shortcut icon"
      href="./assets/img/favicon.png"
      type="image/x-icon"
    />
    <link
      rel="stylesheet"
      href="./assets/css/menu.css"
      type="text/css"
      media="screen"
    />
    <link
      rel="stylesheet"
      href="./assets/css/style.css"
      type="text/css"
      media="screen"
    />
    <!-- CDN -->
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.13.1/css/all.min.css"
    />
  </head>
  <body>
    <div class="sticky">
      <div class="header">
        <img class="logo" src='./assets/img/logo.svg' alt="a dev"" />
        <input type="checkbox" id="chk" />
        <label for="chk" class="show-menu-btn" style="align-items: center;">
          <i class="fas fa-bars"></i>
        </label>

        <ul class="menu">
          <a href="index.html">Home</a>
          <a href="#">Blog</a>
          <a href="#">About</a>
          <a href="#">Contact</a>
          <a href="#">Code of Conduct</a>
          <label for="chk" class="hide-menu-btn">
            <i class="fas fa-times"></i>
          </label>
        </ul>
      </div>
    </div>
    <main>
      <section class="center">
        <div class="conduct-heading">
          <h2 class="page-title">Student Developer Society Code of Conduct</h2>
        </div>

        <button class="accordion">
          <span class="btn-heading">1. Preface</span>
        </button>
        <div class="panel">
          <span class="panel-content"
            ><p>
              Events, as part of the greater Student Developer Society, assume
              good faith on all those who wish to improve student developers.
              However, other experiences at other conferences have shown us the
              need to adopt a Code of Conduct in which we state our expectations
              of all attendees and organizers during the SDS events and in our
              telegram platform.<br />This code of conduct applies to all
              members at SDS, in addition to the SDS code of conduct that
              applies to the Student Developers Society as a whole.
            </p>
            <h6>Last Revision : May 25, 2019, 7:38 p.m.</h6></span
          >
        </div>

        <button class="accordion">
          <span class="btn-heading">2. SDS Diversity Statement</span>
        </button>
        <div class="panel">
          <span class="panel-content"
            ><p>
              The Student Developers Society welcomes and encourages
              participation by everyone.<br />No matter how you identify
              yourself or how others perceive you: we welcome you. We welcome
              contributions from everyone as long as they interact
              constructively with our community.<br />While much of the work for
              our project is technical in nature, we value and encourage
              contributions from those with expertise in other areas, and
              welcome them into our community.
            </p>
            <h6>Last Revision : May 25, 2019, 7:39 p.m.</h6></span
          >
        </div>

        <button class="accordion">
          <span class="btn-heading">3. Be Excellent to Each other</span>
        </button>
        <div class="panel">
          <span class="panel-content"
            ><p>
              SDS Events is committed to providing a safe environment for all
              participants. All attendees are expected to treat all people and
              facilities with respect and help create a welcoming environment.
              If you notice behaviour that fails to meet this standard, please
              speak up and help to keep SDS events as respectful as we expect it
              to be.<br />SDS is committed to the ideas expressed in our
              Diversity Statement (above) and the recently adopted Debian Code
              of Conduct. We ask all our members, speakers, volunteers,
              attendees and guests to adopt these principles. We are a diverse
              community. Sometimes this means we need to work harder to ensure
              we&#39;re creating an environment of trust and respect where all
              who come to participate feel comfortable and included.<br />We
              value your participation and appreciate your help in realizing
              this goal.
            </p>
            <h6>Last Revision : May 25, 2019, 7:39 p.m.</h6></span
          >
        </div>
        <button class="accordion">
          <span class="btn-heading">4. Be Respectful</span>
        </button>
        <div class="panel">
          <span class="panel-content"
            ><p>
              Respect yourself, and respect others. Be courteous to those around
              you. If someone indicates they don&#39;t wish to be photographed,
              respect that wishes. If someone indicates they would like to be
              left alone, let them be. If they do not wish to be texted with,
              please do not disturb them. Our event venues and online spaces may
              be shared with members of the public; please be considerate to all
              patrons of these locations.
            </p>
            <h6>Last Revision : May 25, 2019, 7:40 p.m.</h6></span
          >
        </div>
        <button class="accordion">
          <span class="btn-heading">5. Be Inclusive</span>
        </button>
        <div class="panel">
          <span class="panel-content"
            ><p>
              By default, all presentation material should be suitable for
              people aged 12 and above.<br />If you could reasonably assume that
              some people may be offended by your talk, please state so
              explicitly in the submission notes. This will be taken into
              account by the Content Team. In case you are unsure if this
              applies to you, please contact the Content Team at
              <a
                href="/cdn-cgi/l/email-protection"
                class="__cf_email__"
                data-cfemail="55363a3b21303b2115262120313023263a367b363a387b"
                >[email&#160;protected]</a
              >
              Please note that you are solely responsible if anything is deemed
              inappropriate and you did not contact the Content Team beforehand.
            </p>
            <h6>Last Revision : May 25, 2019, 7:41 p.m.</h6></span
          >
        </div>
        <button class="accordion">
          <span class="btn-heading">6. Be Aware</span>
        </button>
        <div class="panel">
          <span class="panel-content"
            ><p>
              We ask everyone to be aware that we will not tolerate
              intimidation, harassment, or any abusive, discriminatory or
              derogatory behaviour by anyone at any Events of SDS or in related
              online media.<br />Complaints can be made to the organizers by
              contacting the admins and organizers or emailing
              <a
                href="/cdn-cgi/l/email-protection"
                class="__cf_email__"
                data-cfemail="c1a0afb5a8a9a0b3a0b2b2aca4afb581b2b5b4a5a4b7b2aea2efa2aeacef"
                >[email&#160;protected]</a
              >
              All complaints made to event organizers will remain confidential
              and be taken seriously. The complaint will be treated
              appropriately and with discretion. Should event organizers or
              moderators consider it appropriate, measures they may take can
              include:<br /><br />* the individuals may be told to apologize<br />*
              the individuals may be told to stop/modify their behaviour
              appropriately<br />* the individuals may be warned that
              enforcement action may be taken if the behaviour continues<br />*
              the individuals may be asked to immediately leave the venue and/or
              will be prohibited from continuing to attend any part of the
              event<br />* The individuals may be banned from SDS telegram
              group<br />* the incident may be reported to the appropriate
              authorities
            </p>
            <h6>Last Revision : May 25, 2019, 7:42 p.m.</h6></span
          >
        </div>

        <button class="accordion">
          <span class="btn-heading">7. What does that mean for me?</span>
        </button>
        <div class="panel">
          <span class="panel-content"
            ><p>
              All participants, including event attendees and speakers, must not
              engage in any intimidation, harassment, or abusive or
              discriminatory behaviour.<br />The following is a list of examples
              of behaviour that is deemed highly inappropriate and will not be
              tolerated at SDS.<br /><br />* offensive verbal or written remarks
              related to gender, sexual orientation, disability, physical
              appearance, body size, race, or religion;<br />* sexual or violent
              images in public spaces (including presentation slides);<br />*
              deliberate intimidation;<br />* stalking or following;<br />*
              unwanted photography or recording;<br />* sustained disruption of
              talks or other events;<br />* unwelcome physical contact or other
              forms of assault;<br />* unwelcome sexual attention;<br />*
              sexist, racist, or other exclusionary jokes;<br />* unwarranted
              exclusion from a conference or related events based on age,
              <br />* gender, sexual orientation, disability, physical
              appearance, body size, race, religion;<br /><br />We want everyone
              to have a good time at our events.
            </p>
            <h6>Last Revision : May 25, 2019, 7:44 p.m.</h6></span
          >
        </div>
        <button class="accordion">
          <span class="btn-heading">8. Our Promise to You</span>
        </button>
        <div class="panel">
          <span class="panel-content"
            ><p>
              * We will read every complaint and have several people on that
              alias that can help investigate and resolve the complaint.<br /><br />*
              We will reply, in writing, as soon as possible to acknowledge the
              concern and assure that the matter is being investigated.<br /><br />*
              Depending on the situation, we will talk to the reporter, the
              reported, or both to determine what mediation and/or action is
              necessary.<br /><br />* Depending on the outcome of the
              investigation and mediation, we reserve the right to expel people,
              not in compliance with our Code of Conduct from the venue or/and
              from our telegram platform. SDS will not be held responsible for
              further costs incurred by the dismissal from the conference.
            </p>
            <h6>Last Revision : May 25, 2019, 7:46 p.m.</h6></span
          >
        </div>
        <button class="accordion">
          <span class="btn-heading">9. Questions?</span>
        </button>
        <div class="panel">
          <span class="panel-content"
            ><p>
              If you’re not sure about anything in this conference or events
              Code of Conduct, please contact the SDS organizers at
              <a
                href="/cdn-cgi/l/email-protection"
                class="__cf_email__"
                data-cfemail="691d0c08041a0d1a291a1d1c0d0c1f1a060a470a060447"
                >[email&#160;protected]</a
              ><br />If you wish to report a violation of this Code of Conduct,
              please contact
              <a
                href="/cdn-cgi/l/email-protection"
                class="__cf_email__"
                data-cfemail="23424d574a4b42514250504e464d5763505756474655504c400d404c4e0d"
                >[email&#160;protected]</a
              >
            </p>
            <h6>Last Revision : May 25, 2019, 7:46 p.m.</h6></span
          >
        </div>
      </section>

      <section id="footer" class="footer" style="min-height: 30px;">
        <div class="container" style="padding: 20px;">
          <div class="social" style="padding-bottom: 20px;">
            <div class="thingswedo-heading">
              <h2 class="heading">Join Us</h2>
            </div>
            <ul>
              <li>
                <a href="https://www.meetup.com/StuDevSoc/"
                  ><i class="fab fa-meetup icon"></i
                ></a>
              </li>
              <li>
                <a href="https://twitter.com/thisissds"
                  ><i class="fab fa-twitter icon"></i
                ></a>
              </li>
              <li>
                <a href="https://www.facebook.com/StuDevSoc"
                  ><i class="fab fa-facebook-square icon"></i
                ></a>
              </li>
              <li>
                <a href="https://www.linkedin.com/company/studevsoc/"
                  ><i class="fab fa-linkedin icon"></i
                ></a>
              </li>
              <li>
                <a href="https://gitlab.com/studevsoc"
                  ><i class="fab fa-gitlab icon"></i
                ></a>
              </li>
              <li>
                <a href="https://t.me/studevsoc"
                  ><i class="fab fa-telegram icon"></i
                ></a>
              </li>
              <li>
                <a href="https://www.instagram.com/studevsoc/"
                  ><i class="fab fa-instagram icon"></i
                ></a>
              </li>
            </ul>
          </div>
          <div class="made-with-love">
            <p>
              Made with ♥. Feel free to copy or modify any part of this website.
            </p>
          </div>
        </div>
      </section>
    </main>
    <script>
      var acc = document.getElementsByClassName("accordion");
      var i;

      for (i = 0; i < acc.length; i++) {
        acc[i].addEventListener("click", function () {
          this.classList.toggle("active");
          var panel = this.nextElementSibling;
          if (panel.style.maxHeight) {
            panel.style.maxHeight = null;
          } else {
            panel.style.maxHeight = panel.scrollHeight + "px";
          }
        });
      }
    </script>
  </body>
</html>
